@charset "utf-8";
/* CSS Document */

/*----------------header-----------------------*/
#header #top_header {
	display:none;
}
#header .header_menu {
	display:none;
}
#header .slider {
	margin-top:80px;
}
#header .top_nav {
	display:none;
}
@media (min-width: 45rem) {
#header {
 position:relative;
 z-index:100;
}
#header #top_header {
 display:block;
 position:absolute;
 z-index:101;
 width:100%;
}
#header .slider {
 z-index:99;
 margin:0px;
}
#header .header_menu {
 display:block;
}
#header #top_header .header_title {
 position:relative;
}
#header #top_header .header_title .header_bg {
 position:absolute;
}
#header #top_header .header_title .header_mark {
 width:18%;
 position:absolute;
 left:1%
}
#header #top_header .header_title .header_logo {
 width:10%;
 display:inline-block;
 position:relative;
 left:15%;
 top:15px;
}
#header #top_header .header_title h1 {
 display:inline-block;
 font-size:35px;
 color:#FFF;
 font-family: 'Noto Serif JP', serif;
 position:relative;
 top:15px;
 left:15%;
}
#header #top_header .header_title h1 a {
 color:#FFF;
}
 #header .top_nav {
 display:block;
 background-color:#3399CC;
 border-bottom:#63BEEB solid 15px;
}
#header .top_nav #main_nav ul {
 padding:30px 0px;
}
#header .top_nav #main_nav ul li {
 list-style:none;
 display:inline-block;
 margin:0px 10px;
 font-size:21px;
 font-weight:bold;
}
#header .top_nav #main_nav ul li a {
 color:#FFF;
}
}
 @media (min-width: 60rem) {
#header #top_header .header_title h1 {
 font-size:45px;
}
}

/*----------------header-----------------------*/

/*----------------main-----------------------*/
main #top_banner .kosyo_harutomo {
	text-align:center;
	padding:20px 10px;
}
main #fb_torikumi .facebook {
	margin-bottom:30px;}
main #fb_torikumi .facebook h2 {
	font-size:30px;
	text-shadow:3px 3px #FFF;
	background:linear-gradient(transparent 65%, #83CFF8 65%);
	text-align:center;
	margin-bottom:10px;
	} 

main #fb_torikumi .torikumi {
	margin-bottom:30px;}
main #fb_torikumi .torikumi h2 {
	font-size:30px;
	text-shadow:3px 3px #FFF;
	background:linear-gradient(transparent 65%, #83CFF8 65%);
	text-align:center;
	margin-bottom:10px;
	} 
main #fb_torikumi .torikumi .seisakureijyou {
	margin:10px 10px 20px 10px;}
main #fb_torikumi .torikumi .seisakureijyou .icon {
	width:75px;
	text-align:center;
	margin:10px auto;
	padding-top:10px;
	}
main #fb_torikumi .torikumi .seisakureijyou a {
	background-color:#3399CC;
	display:block;
	color:#FFF;
	font-family: 'Noto Serif JP', serif;
	font-size:20px;
	text-align:center;
	}
main #fb_torikumi .torikumi .seisaku {
	margin:10px 10px 20px 10px;}

main #kikanshi {
	background-color:#DDEDF4;
	margin-bottom:30px;
	padding:20px;}
main #kikanshi .kikanshi_icon {
	width:148px;
	text-align:center;
	margin:20px auto 10px auto;}
main #kikanshi h2 {
	font-size:30px;
	text-align:center;}
main #kikanshi .comment {
	margin:10px 0px;}
main #kikanshi .kikanshi_link a {
	display:block;
	background-color:#333;
	color:#FFF;
	padding:10px 20px;
	margin:10px 0px;
	width:80%;
	margin:10px auto;}

main #kenren_map {
	margin-bottom:30px;
	padding:20px 10px;}
	
main #kenren_map h2 {
	font-size:30px;
	text-shadow:3px 3px #FFF;
	background:linear-gradient(transparent 65%, #83CFF8 65%);
	text-align:center;
	margin-bottom:10px;
	}	
	
main #kenren_map #kenrenmap {
	width:100%;
	}

main #kenren_map .list_link {
	}
main #kenren_map .list_link ul {}
main #kenren_map .list_link ul li {
	list-style:none;
	margin:10px;}
main #kenren_map .list_link ul li a {
	display:block;
	padding:15px 30px;
	background-color:#3399CC;
	color:#FFF;
	width:90%;
	margin:20px auto;
	font-size:24px;
	text-align:center;}

main .kenren_swf {
	margin:50px auto;}
main .kenren_swf .kengiswf {
	width:90%;
	margin:30px auto;}
main .kenren_swf .swf {
	 border: none;
 margin: 0;
 width: 100%;
 height: 350px;
 overflow: hidden;}

@media (min-width: 45rem) {
main #top_banner .kosyo_harutomo {
	padding:80px 10%;
}
main #fb_torikumi .facebook {
	padding:30px;}
main #fb_torikumi .facebook .fb-root, main #fb_torikumi .facebook .fb-page {
	margin:10px auto;
	text-align:center;}
main #fb_torikumi .torikumi {
	padding:30px;}
main #fb_torikumi .torikumi .seisakureijyou {
	padding:20px;
	margin:0px}
main #fb_torikumi .torikumi .seisaku {
	padding:20px;
	margin:0px;}
main #kikanshi {
	margin-bottom:50px;
	padding:30px ;}
main #kikanshi .comment {
	margin:20px 5% 20px 0px;}
main #kikanshi .kikanshi_link a {
	padding:15px 20px;
	margin:20px auto;
	width:70%;
	text-align:center;}	
main #kenren_map .list_link {
	width:90%;
	display:inline-block;
	margin:30px auto;
	}
main #kenren_map .list_link ul li {
	list-style:none;
	margin:50px 10px 10px 10px;}
main .kenren_swf .kengiswf {
	width:80%;
	margin:50px auto;}
main .kenren_swf .swf {
	 border: none;
 margin: 0;
 width: 100%;
 height: 600px;
 overflow: hidden;}	
	}
/*----------------main-----------------------*/
